<div class="block">

  <div class="content">
 
    <!--form id=validate_custom method="post" action="erpc_financeiro_contas_pagar_baixar.php"-->
    <div class="table-responsive">
      <table class="table table-bordered table-striped table-responsible">
        <thead>
            <tr>
            <td width=10%></td>
			<td width=5%><b>Jan</b></td>
			<td width=5%><b>Fev</b></td>
			<td width=5%><b>Mar</b></td>
			<td width=5%><b>Abr</b></td>
			<td width=5%><b>Mai</b></td>
			<td width=5%><b>Jun</b></td>
			<td width=5%><b>Jul</b></td>
			<td width=5%><b>Ago</b></td>
			<td width=5%><b>Set</b></td>
			<td width=5%><b>Out</b></td>
			<td width=5%><b>Nov</b></td>
			<td width=5%><b>Dez</b></td> 
			</b>
            <!--th width=10%></th>
			<th width=5%>Jan</th>
			<th width=5%>Fev</th>
			<th width=5%>Mar</th>
			<th width=5%>Abr</th>
			<th width=5%>Mai</th>
			<th width=5%>Jun</th>
			<th width=5%>Jul</th>
			<th width=5%>Ago</th>
			<th width=5%>Set</th>
			<th width=5%>Out</th>
			<th width=5%>Nov</th>
			<th width=5%>Dez</th-->
          </tr>
        </thead>
        <tbody>
          <?php
          //echo $consulta . "<br>";
          
          
        $consulta = "SELECT	janeiro
        					,fevereiro
        					,marco
        					,abril
        					,maio
        					,junho
        					,julho
        					,agosto
        					,setembro
        					,outubro
        					,novembro
        					,dezembro
        				FROM	vw_financeiro_fluxo_sintetico
        				where 1
        			;";

            $linhas = array('Receitas', 'Despesas', 'Saldo', 'Acumulado');
         
            $resultado = mysqli_query($conexao, $consulta) or die ($erro = mysqli_error($conexao));
            if (mysqli_num_rows($resultado)>0) {
                $contador = 0;
                while ($registro = mysqli_fetch_assoc($resultado)){
                    echo "<tr>";
                    echo "<td><b>$linhas[$contador]</b></td>";
                    echo "<td>" . $registro['janeiro'] . "</td>";
                    echo "<td>" . $registro['fevereiro'] . "</td>";
                    echo "<td>" . $registro['marco'] . "</td>";
                    echo "<td>" . $registro['abril'] . "</td>";
                    echo "<td>" . $registro['maio'] . "</td>";
                    echo "<td>" . $registro['junho'] . "</td>";
                    echo "<td>" . $registro['julho'] . "</td>";
                    echo "<td>" . $registro['agosto'] . "</td>";
                    echo "<td>" . $registro['setembro'] . "</td>";
                    echo "<td>" . $registro['outubro'] . "</td>";
                    echo "<td>" . $registro['novembro'] . "</td>";
                    echo "<td>" . $registro['dezembro'] . "</td>";
                    
                    
                    $contador++;
                }
            }
            
          ?>
        
          
        </tbody>
      </table>
    </div> <!-- table-responsive -->
	
	  <!--div >
        <h2><br>Total à Pagar : R$ <? //number_format($vl_total, 2, ',', '.');?> | Número de Títulos : <?=$nr_titulos;?></h2>
      </div-->	
	
  </div> <!-- content -->
  <!--/div-->
</div>
